Subject: [EDUC] Re: [Éducation] Bic Éducation
From: Sylvain DENIS <[email-masked]>
To: [email-masked]
Date: Thu, 31 Oct 2013 08:28:40 +0100
List-Id: <educ.april.org>

Bonjour,

J'étais sur un salon de l'éducation en Belgique. Bic Éducation etaitt dans
les exposants également. Apparemment leurs tablettes sont sur Linux.

En avez-vous déjà parlé ou entendu parlé? Sont-ils obligés de fournir
les sources de la partie libre?

Que pouvons nous faire, face à ce genre d'institutions qui jouent sur la
vague du libre sans reverser au monde du libre? Si c'est le cas, bien sûr.

Merci d'avance pour vos réponses

Sylvain DENIS *Responsable de projets TICE dans le cadre d'École Numérique*
[email-masked] | [email-masked]
École numérique : http://www.ecolenumerique.be |Pedago-TIC :
http://www.pedago-tic.be | mENTeOS : http://www.menteos.be
Technofutur TIC asbl - Av. Jean Mermoz, 18 - 6041 - Gosselies

Le 30 octobre 2013 21:22, Rémi Boulle <[email-masked]> a écrit :

> On 19/10/2013 10:13, [email-masked] wrote:
>
>> Sylvain DENIS a envoyé un message via le formulaire de contact sur
>> http://www.april.org/contact.
>>
>> Bonjour,
>>
>> Je suis sur un salon de l'éducation en Belgique. Bic Éducation est dans
>> les exposants également. Apparemment leurs tablettes sont sur Linux.
>>
>> En avez-vous déjà parlé ou entendu parlé? Sont-ils obligés de fournir
>> les sources de la partie libre?
>>
>> Que pouvons nous faire, face à ce genre d'institutions qui jouent sur la
>> vague du libre sans reverser au monde du libre? Si c'est le cas, bien sûr.
>>
>> Merci d'avance pour vos réponses
>>
>
> Salut Sylvain,
>
> Désolé pour la réponse tardive. Tu devrais poster ta question sur le liste
> ÉDUC de l'April :) Cela devrait être très intéressant.
> Merci,
> ++
> Rémi.
>
>
>> Sylvain DENIS
>>
>>
>>
>
> --
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ